<?xml version="1.0" encoding="utf-8"?>

<app_inf>
	<revision>1.0.0</revision>
	<app_id>EMNL</app_id>
	<name>Easy Guide Viewer</name>
	<app_os>win</app_os>
	<func_type>0</func_type>

	<checkmod_inf use="0">
		<ref_set>
			<ref id ="1">
				<location>Software\Canon\Easy Guide Viewer</location>
				<entry_set>
					<entry id="1">APP_PATH</entry>
				</entry_set>
			</ref>
		</ref_set>
	</checkmod_inf>

	<exec_inf>
		<ref_set>
			<ref id ="1">
				<location>Software\Canon\Easy Guide Viewer</location>
				<entry_set>
					<entry id="1">APP_PATH</entry>
				</entry_set>
			</ref>
		</ref_set>
	</exec_inf>

	<func_set>
		<func id="Single">
			<state_inf_set>
				<state_inf can_shortcut="1">
					<key_set>
						<key state="1"/>
					</key_set>
					<icon>EGV_App.png</icon>
					<shortcut_icon>EGV_App_s.png</shortcut_icon>
					<exec>$ref1-entry1$</exec>
					<parameter>/v "%selectDeviceID%"</parameter>
					<select_dev>1</select_dev>
				</state_inf>
			</state_inf_set>
			<display_set>
				<display>
					<key_set>
						<key state="1"/>
					</key_set>
					<string_set>
						<string lang="JP">
							<label>電子マニュアル&#13;（取扱説明書）</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="EN">
							<label>On-screen Manual</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="FR">
							<label>Manuel en ligne</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="DE">
							<label>Online-Handbuch</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="IT">
							<label>Manuale a video</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="ES">
							<label>Manual en&#13;pantalla</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="PT">
							<label>Manual&#13;Interativo</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="NL">
							<label>Online&#13;handleiding</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="DA">
							<label>Vejledning p&#229;&#13;sk&#230;rmen</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="NO">
							<label>Elektronisk&#13;manual</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="SV">
							<label>Onlinehandbok</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="FI">
							<label>Kuvaruutu-&#13;k&#228;ytt&#246;opas</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="EL">
							<label>&#919;&#955;&#949;&#954;&#964;&#961;&#959;&#957;&#13;&#954;ό &#949;&#947;&#967;&#949;&#953;&#961;ί&#948;&#953;&#959;</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="PL">
							<label>Podręcznik&#13;ekranowy</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="CS">
							<label>Př&#237;ručka online</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="RU">
							<label>Электронное&#13;руководство</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="HU">
							<label>K&#233;pernyőn megje-&#13;lenő k&#233;zik&#246;nyv</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="TR">
							<label>Ekran El Kitabı</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="SC">
							<label>电子手册</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="TC">
							<label>電子手冊</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="KO">
							<label>전자 안내서</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="TH">
							<label>คู่มือ&#13;อิเลกทรอนิคส์</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="ID">
							<label>Petunjuk&#13;Elektronik</label>
							<tooltip/>
							<detail_set/>
						</string>
					</string_set>
				</display>
			</display_set>
		</func>
	</func_set>
</app_inf>
